+ Post New Thread
Results 1 to 6 of 6
Educational Software Thread, Java 1.46 or lower in Technical; Does anyone have a copy of Java 1.46 or lower (possibly down to 1.43) that they could possibly E-mail to ...
  1. #1

    Join Date
    Nov 2007
    Location
    Rotherham
    Posts
    1,675
    Thank Post
    122
    Thanked 126 Times in 102 Posts
    Rep Power
    45

    Java 1.46 or lower

    Does anyone have a copy of Java 1.46 or lower (possibly down to 1.43) that they could possibly E-mail to me or PM me a link?

    Yes I know it's a long shot but it doens't hurt to ask

    Cheers.

  2. #2
    TheLibrarian
    Guest
    I can go as low as 1.6.0_03, but that's it.

  3. #3
    TheLibrarian
    Guest

  4. #4


    Join Date
    Feb 2007
    Location
    51.405546, -0.510212
    Posts
    8,709
    Thank Post
    220
    Thanked 2,615 Times in 1,926 Posts
    Rep Power
    777
    Older versions of Java are a security risk, so I would take a different approach. If you use the registry entry below you will be able to trick any applications that expect v1.4.2_06 into using the latest installed JRE version. I assume you meant this version, because v1.4.6. doesn't exist.

    Code:
    [HKEY_LOCAL_MACHINE\SOFTWARE\JavaSoft\Java Runtime Environment\1.4.2_06]
    "JavaHome"="C:\\Program Files\\Java\\jre6"
    "MicroVersion"="2"
    "RuntimeLib"="C:\\Program Files\\Java\\jre6\\bin\\client\\jvm.dll"

  5. #5

    Join Date
    Nov 2007
    Location
    Rotherham
    Posts
    1,675
    Thank Post
    122
    Thanked 126 Times in 102 Posts
    Rep Power
    45
    Just picked the verison number off an old topic on a nother board. I dug out an old Cisco Pix firewall that I wanted to play with but according to the internet "the PDM won't work woth anything above version 1.46 of Java."

  6. #6


    Join Date
    Feb 2007
    Location
    51.405546, -0.510212
    Posts
    8,709
    Thank Post
    220
    Thanked 2,615 Times in 1,926 Posts
    Rep Power
    777
    It still might be worth trying the registry setting above. There's a chance it will work.

SHARE:
+ Post New Thread

Similar Threads

  1. HP CLJ5500 lower tray - which one?
    By dgsmith in forum Hardware
    Replies: 3
    Last Post: 19th January 2010, 09:54 AM
  2. can you put a heat leak rad lower than the boiler
    By k-strider in forum General Chat
    Replies: 6
    Last Post: 1st November 2009, 08:32 PM
  3. USB Lower Case Keyboards
    By Busybub in forum Hardware
    Replies: 24
    Last Post: 8th May 2009, 09:54 PM
  4. [CLOSED] Bug/Error: peak user count lower?
    By vikpaw in forum EduGeek.net Site Problems
    Replies: 4
    Last Post: 14th March 2009, 08:38 PM
  5. Java or C++
    By My220x in forum Coding
    Replies: 4
    Last Post: 17th April 2008, 08:03 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •